# Bulgarian translation for kubuntu-firefox-installer
# Copyright (c) 2010 Rosetta Contributors and Canonical Ltd 2010
# This file is distributed under the same license as the kubuntu-firefox-installer package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2010.
#
msgid ""
msgstr ""
"Project-Id-Version: kubuntu-firefox-installer\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2010-03-17 05:03+0000\n"
"PO-Revision-Date: 2010-04-11 18:24+0000\n"
"Last-Translator: Miro Hadzhiev (Хаджиев) <extigyro@gmail.com>\n"
"Language-Team: Bulgarian <bg@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-22 23:51+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: src/firefox.desktop:3
msgctxt "Name"
msgid "Mozilla Firefox Browser Installer"
msgstr "Инсталатор на браузър Mozilla Firefox"

#: src/firefox.desktop:4
msgctxt "GenericName"
msgid "Mozilla Firefox Browser Installer"
msgstr "Инсталатор на браузър Mozilla Firefox"
